@charset "windows-1251";
table.genmenu
{
    font-size: 10pt;
    width: 980px;
}
table.genmenu td.left-content
{
    padding: 5px 10px;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    white-space: nowrap;
}
table.genmenu td.left-content a
{
    color: #5b5240;
}

table.genmenu td.button,
table.genmenu td.button-light,
table.genmenu td.button-pressed,
table.genmenu td.button-current,
table.genmenu td.button-current-light,
table.genmenu td.button-current-pressed
{
    background-position: center center;
    background-repeat: repeat-x;
    color: #000;
    cursor: pointer;
    padding: 10px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
table.genmenu td.button
{
    background-color: #e1d5a8;
    background-image: url(../graphics/genmenu-button_texture.gif);
}
table.genmenu td.button-light,
table.genmenu td.button-current-light
{
    background-color: #ffa73d;
    background-image: url(../graphics/genmenu-button_texture-light.gif);
}
table.genmenu td.button-pressed,
table.genmenu td.button-current,
table.genmenu td.button-current-pressed
{
    background-color: #ff7c00;
    background-image: url(../graphics/genmenu-button_texture-pressed.gif);
}
a.genmenu,
a.genmenu:hover,
a.genmenu:active
{
    border: 0px;
    color: #5b5240;
    text-decoration: none;
}


div.left-menu a,
div.left-menu a:hover,
div.left-menu a:active
{
    /*border: 0;*/
}
div.left-menu div
{
    border-left: 5px solid #f5f5ed;
    cursor: pointer;
    padding: 3px 20px;
}
* html div.left-menu div
{
    width: 100%;
}
div.left-menu div.hover
{
    background-color: #fbf6e5;
    border-left: 5px solid #cdeb8b;
}
div.left-menu div.selected
{
    /*background-color: #fbf6e5;*/
    border: 0px solid #fddfab;
    border-left: 5px solid #ff7c00;
}
div.left-menu div.lev-2
{
    padding-left: 24px;
}
div.left-menu div.lev-3
{
    padding-left: 32px;
}
div.left-menu div.lev-4
{
    padding-left: 40px;
}